body {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url("/jsp/img/cmn_bg_blu.gif");
	background-repeat: no-repeat;
	background-position: left center;
}
a:link, a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.errmsg {background-color: silver; border: solid; border-width: thin; border-color: red; text-align: center;}
